# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails_markdown_handler/version'

Gem::Specification.new do |spec|
  spec.name          = "rails_markdown_handler"
  spec.version       = RailsMarkdownHandler::VERSION
  spec.authors       = ["Thomas Cullen"]
  spec.email         = ["thomascullen92@gmail.com"]

  spec.summary       = "Markdown template handler for ruby on rails"
  spec.homepage      = "https://github.com/thomascullen/rails_markdown_handler"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_dependency "redcarpet"
  spec.add_dependency "pygments.rb"

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
